| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

List of all members
Ogre::RenderTarget::Impl Class Reference

RenderSystem specific interface for a RenderTarget; this should be subclassed by RenderSystems. More...

`#include <OgreRenderTarget.h>`

## Detailed Description

RenderSystem specific interface for a RenderTarget; this should be subclassed by RenderSystems.

The documentation for this class was generated from the following file:

- OgreRenderTarget.h